Subject: Re: Not because

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 08 Apr 2001 23:37:06

[This was sent to me but intended for the list.]

>From: "Adam Raizen" <[email-masked]>
>To: "Jorge Llambias" <[email-masked]>
>Subject: Re: Not because
>Date: Sun, 08 Apr 2001 21:44:13 -0000
>
>la xorxes cusku di'e
>
> >
> > la lojbab cusku di'e
> >
> > >You thus can use ki'u lenu (they love firecrackers) kei ki'unai
>lenu (they
> > >are not Americans).
> >
> > I agree.
>
>"ki'unai" (mu'inai, etc.) is often used for despite, but I don't think
>it means exactly that. According to the book, chapter 9, section 13,
>BAI + nai is a contradictory negation of the BAI cmavo. Thus "vy salci
>le se detri be li 4/7 ki'unai le nu vy na merko" means something like
>"le nu vy na merko na krinu le nu vy salci le se detri be li 4/7",
>except that the second doesn't assert that "vy salci li'o", (chap 9,
>sec 7). That they're not Americans isn't asserted in either case, just
>that it's not the reason. Putting it in a separate sentence
>("iki'unaibo vy na merko") would assert that they aren't Americans, I
>think.
>
> > >Or join the second clause with ijeki'unai which makes it more clear
>that
> > >they are not Americans because of the ije
> >
> > But this one doesn't work so well, because you'd be saying
> > that the ki'unai clause applies to the whole previous sentence,
> > ki'u included, and that is not the wanted meaning.
> >
> > What would be the selbri corresponding to ki'unai the way
> > that krinu corresponds to ki'u? It is not nalki'u, but it
> > seems that tolki'u could work:
> >
> > tolki'u: x1 is no obstacle for/does not prevent x2.
> > x2 happens in spite of/even though x1.
>
>If I'm not mistaken, the selbri corresponding to "ki'unai" is "na
>krinu". "tolki'u" might mean "x1 is a reason that not x2", or maybe
>"not x1 is a reason for x2", or maybe something else.
>
>
> > > >The Vietnamese get into the Fourth of July celebrations because
>they
> > >enjoy
> > > >firecrackers, not because they live below me.
> > >
> > >Since the second clause is irrelevant, you can join it with .iju,
>making it
> > >.ijuki'unai only if you want to show the parallel to the former.
> >
> > But then it is not asserted that they live below me. I think this
> > one is just:
> >
> > le nu vy nelci lei tanfagri kei enai le nu vy xabju le cnita be mi
> > cu krinu le nu vy salci le se detri be li vopi'eze
>
>It's still not directly asserted that they live below me. Maybe:
>
>vy salci le se detri be li 4/7 ki'u le nu nelci lei tanfagri
>iki'unaibo vy xabju ni'a mi
>
>(Not sure about "tanfagri". How about "fagjakne"?)
>
>co'o mi'e adam
>
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.